/* Formatierung von HTML-Elementen */

html {
	padding:0px;
	margin:0px;
	background: #d2d6d9 url(/cms/wLayout/design/img/backgrounds/bg.gif) repeat-y center top;
	text-align:center
}
body {
	margin:0px;
	padding:0px;
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:12px;
	color:#00490F;
	background: #d2d6d9 url(/cms/wLayout/design/img/backgrounds/bg.gif) repeat-y center top;
	text-align:center
}
.weiter {
	clear:both;
}
/*Standard Textformatierung*/

table {
}
table td {
}
div {
	margin:0;
	padding:0;
}
p {
	margin:0;
	padding:0;
}
td {
	margin:0;
	padding:0;
}
th {
	margin:0;
	padding:0;
}
form {
	margin:0;
	padding:0;
}
/* Eingabefelder */

label.bezugsquelle {
	float: left;
	text-align:left;
	margin: 0px;
	vertical-align: top;
	width: 100px;
	padding: 0px 5px 0px 0px;
}
input.felder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424A31;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	width: 250px;
}
input.felder:focus {
	background-color:#EDF6E6;
	color:#424A31
}
input.button {
	color:#00490F;
	font-size:12px;
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:bold;
	text-align:center;
	padding:0px 30px 0px 30px;
	margin-left:2px;
	background-color:#F0F0F0;
	border:1px outset #606060;
	background-image:url(/weblication/wGui/wImages/bg_button_weblic.gif);
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #424A31;
	font-size : 1em;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	height: 100px;
	width: 250px;
}
/* Links */

a {
	color:#9C1F43;
	font-size:12px;
	text-decoration:underline;
}
a:hover {
	color:#00490F;
	font-size:12px;
	text-decoration:none;
}
/* Horizontale Linie */

hr {
	background-color:#A0A0A0;
	height:1px;
	border-style:none;
}
/* Überschriften */

h1 {
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:20px;
	font-weight:normal;
	color:#00490F;
	line-height:130%;
	border-bottom: #99B69F 1px dotted;
}
h2 {
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:16px;
	margin: 0px;
	padding: 0px;
	font-weight:normal;
	color:#00490F;
	border-bottom: #99B69F 1px dotted;
	clear: both;
}
h3 {
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:14px;
	margin: 0px;
	padding: 0px;
	font-weight:bold;
	color:#00490F;
	border-bottom: #99B69F 1px dotted;
}
h4 {
	font-size:11px;
	margin:0;
	padding:0;
	font-weight:bold;
	color:#00490F;
}
h5 {
	font-size:9px;
	margin:0;
	padding:0;
	font-weight:bold;
	color:#00490F;
}
h6 {
	font-size:7px;
	margin:0;
	padding:0;
	font-weight:bold;
	color:#00490F;
}
.bildunterschrift {
	font-family:helvetica, arial, verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
}
.list {
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	width:100%;
	border-bottom: #BFD1C3 1px dotted;
}
/* Blöcke */


.all {
	margin: auto;
	width: 977px;
	z-index: 2;
	text-align: left;
	background-color:#E1EEC7;
	background: url(/cms/wLayout/design/img/backgrounds/bg_text.gif);
}
.blockMain {
	width:977px;
	border-style:none;
} /*Gesamter Bereich*/
.blockTop {
	width:977px;
	margin:0px;
	padding:0px;
	border-top:#FFFFFF;
	border-bottom:#FFFFFF;
}/*Bereich oben*/
.blockLeft {
	float:left;
	width:200px;
	margin:0px;
	padding:0px;
	border-style:none;
	vertical-align:top;
}/*Bereich links*/
.blockContent {
	display:inline;
	line-height:150%;
	float:left;
	width:600px;
	margin: opx 8px 0px 0px;
	border-style:none;
	text-align:left;
	padding: 0px 0px 0px 0px;
}/*Inhaltsbereich*/
.blockRight {
	float:left;
	width:160px;
	display:inline;
	border-style:none;
	vertical-align:top;
	padding: 0px 0px 0px 8px;
	margin:0px 0px 8px 0px;
	text-align:left
}/*Bereich rechts*/
.blockBottom {
	background: url(/cms/wLayout/design/img/backgrounds/bg_footer.gif);
	font-size:11px;
	height:34px;
	width:977px;
	padding:3px 0px 0px 0px;
}/*Bereich unten*/
.textLeft {
	display:inline;
	width:100%;
	padding-left:8px;
	padding-right:8px;
	border-style:none;
	vertical-align:top;
}/*Text links*/
/* Allgemeine Elemente des oberen Bereiches */

.blockTop .elementTopStandard {
	display:inline;
	margin:0px;
	padding:0px
}/*Standard im oberen Bereich*/
.blockTop .elementTopInclude {
	padding:0px;
	background-color:#ADBBC6;
	margin:0px;
	width:979px
}/*Include im oberen Bereich*/
.blockTop .elementTopNavigation {
	position:absolute;
	width:979px;
	padding-top:0px;
	text-align:center
}
.blockTop .systemNaviTop {
	position:absolute;
	top:0px;
	width:977px;
	text-align:left
}
/* Allgemeine Elemente des linken Bereiches */

.blockLeft .elementLeftStandard {
	padding:8px;
}/*Standard im linken Bereich*/
.blockLeft .elementLeftNavigation {
	padding-top:0px;
}/*Standard im linken Bereich*/
.blockLeft .elementLeftInclude {
	padding:0px;
}/*Include im linken Bereich*/
/* Allgemeine Elemente des Inhaltsbereiches */

.blockContent ul {
	list-style-type:square;
	list-style-image:url(../img/icons/bullet.gif);
	margin: 0 auto;
	padding: 20px 0px 10px 40px;
}
.blockRight ul {
	list-style-type:square;
	list-style-image:url(../img/icons/bullet.gif);
	padding: 0px 0px 0px 25px;
	margin: 0px
}
.blockContent .elementSitemap ul {
	list-style-type:none;
	margin-left:40px;
	font-weight:bold
}
.blockContent .elementHeadline {
	margin:8px 0px 8px 8px;
}
.blockContent .elementHeadline h1 {
	margin:8px 0px 8px 0px;
}
.blockContent .elementSubline {
	margin:0px 0px 3px 8px;
}
.blockContent .elementSubline h2 {
}
.blockContent .elementText {
	margin:0px;
	padding:0px 0px 10px 8px;
}
.blockContent .elementText h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px 0px 3px 0px;
	margin-top:16px;
}
.blockContent .elementText li {
	line-height:150%;
	color:#000000
}
.blockContent table {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size:12px;
	color:#00490F;
}
.blockContent .elementText table {
	border-collapse:collapse;
	border:1px solid #AE4A00;
}
.blockContent table td {
	vertical-align:top;
	padding:3px;
}
.blockContent .elementList {
	margin:0px;
	padding:0px 0px 8px 8px;
}
.blockContent .elementStandard {
	margin:0px;
	padding:0px 8px 16px 8px;
}
.blockContent .elementStandard p {
}
.blockContent .elementStandard li {
	padding-bottom:10px;
}
.blockContent .elementPicture {
	margin:0px;
	padding:4px 11px 11px 8px;
}
.blockContent .elementPicture img {
}
.blockContent .elementPictureLeft {
	float:left;
	margin:0px;
	padding:4px 11px 11px 8px;
}
.blockContent .elementPictureLeft img {
}
.blockContent .elementPictureRight {
	float:right;
	margin:0px;
	padding:4px 0px 11px 11px;
}
.blockContent .elementPictureRight img {
}
.blockContent .elementLink {
	margin:0px;
	padding:0px 0px 0px 8px;
}
.blockContent .elementLink a {
}
.blockContent .elementFormular {
}
.blockContent .elementFormular .text {
	line-height:150%;
	padding:2px;
}
/* Allgemeine Elemente des rechten Bereiches */

.blockRight .elementRightHeadline {
	margin-top:8px;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:8px;
	background-color:#C00000;
	line-height:16px;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#A0A0A0;
	color:#FFFFFF;
}/*Standard im rechten Bereich*/
.blockRight .elementRightStandard {
	padding-left:8px;
	padding-top:8px;
	margin-bottom:8px;
	background-color:#FFFFFF;
	border-style:none;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}/*Standard im rechten Bereich*/
.blockRight .elementRightInclude {
	padding-left:8px;
	padding-top:8px;
	margin-bottom:8px;
	background-color:#FFFFFF;
	border-style:none;
	border-bottom-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}/*Include im rechten Bereich*/
/* Allgemeine Elemente des unteren Bereiches */

.blockBottom .elementBottomStandard {
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
	width:100%;
	text-align:right;
}/*Standard im unteren Bereich*/
.blockBottom .elementBottomInclude {
	padding:8px;
}/*Include im unteren Bereich*/
.blockBottom .linkBottom {
	color:#FFFFFF;
}
.blockBottom .linkBottom:hover {
	color:#FFFFFF;
}
/* Sonstige Elemente */
.editButton {
	position:absolute;
	left:170px;
	top:68px
}
/*################ Formatierung von HTML-Elementen ################*/

.includeWeblic ul {
	list-style:none;
	margin:0;
	padding:0;
}
.includeWeblic li {
	margin-bottom:6px;
}
.includeWeblic form {
	display:inline;
}
.includeWeblic input {
	margin-top:3px;
	border:1px solid #000000;
}
.includeWeblic select {
	margin-top:3px;
	border:1px solid #000000;
}
.includeWeblic textarea {
	margin-top:3px;
	border:1px solid #000000;
}
.includeWeblic a.viewmode {
	font-weight:bold;
	border:outset 1px #a0a0a0;
	text-decoration:none;
	line-height:150%;
	padding-left:8px;
	padding-right:8px;
}
.includeWeblic a.viewmode:hover {
	color:#FFFFFF;
	background-color:#A0A0A0;
	text-decoration:none;
	line-height:150%;
}
.includeWeblic a.viewmode:focus {
	color:#FFFFFF;
	background-color:#A0A0A0;
	text-decoration:none;
	line-height:150%;
}
/*################ Elemente ################*/

.elementHeadline {
	color:#ff0000;
	margin:0px 0px 8px 18px;
}
.elementSheetHeadline {
	margin:8px;
	margin-bottom:6px;
	padding:0;
	padding-bottom:8px;
	border-bottom:1px solid #A0A0A0;
	clear:both;
}
.includeWeblic .elementLinkHeadline {
	margin:8px;
	margin-bottom:6px;
	padding:0;
	clear:both;
}
.includeWeblic .elementLetterHeadline {
	margin:8px;
	margin-bottom:6px;
	padding:0;
	clear:both;
}
.includeWeblic .elementListHeadline {
	margin:8px;
	margin-bottom:6px;
	padding:0;
	padding-bottom:8px;
	border-bottom:1px solid #A0A0A0;
	clear:both;
}
.elementText {
	margin:8px;
	margin-bottom:6px;
	padding:0;
}
.elementText li img {
	float:left;
}
.elementText table {
	spacing:0;
	padding:0;
	border-left:solid 1px #a0a0a0;
	border-top:solid 1px #a0a0a0
}
.elementText table th {
	text-align:left;
	padding:2px;
	border-left:none;
	border-right:solid 1px #a0a0a0;
	border-bottom:solid 1px #a0a0a0;
	background-color:#F0F0F0
}
.elementText table td {
	padding:2px;
	border-left:none;
	border-right:solid 1px #a0a0a0;
	border-bottom:solid 1px #a0a0a0
}
.includeWeblic .elementLine {
	margin:8px;
	border-bottom: 1px solid #A0A0A0;
}
.includeWeblic .elementTable {
	margin:8px;
	spacing:0;
	padding:0;
}
.includeWeblic .elementTable th {
	text-align:left;
	padding:2px;
	border-left:none;
	border-right:1px solid #a0a0a0;
	border-bottom:1px solid #a0a0a0;
	background-color:#F0F0F0
}
.includeWeblic .elementTableDiv {
	margin:8px;
	spacing:0;
	padding:0;
}
.includeWeblic .elementLink {
	margin:8px;
	padding:0;
}
.includeWeblic .elementLink a {
	float:left;
	margin-right:15px;
}
.includeWeblic .elementList {
	margin:8px;
	padding:0;
}
.includeWeblic .elementList strong {
	font-weight:bold;
}
.includeWeblic .elementList ul {
	margin:0;
}
.includeWeblic .elementList li {
	margin:0;
	padding: 3px 0 3px 0;
	clear:right;
}
.includeWeblic .elementList dt {
	clear:left;
	float:left;
	width:172px;
}
.includeWeblic .elementList dt p {
	margin-bottom:15px;
}
.includeWeblic .elementList dd {
	margin-left:180px;
}
.includeWeblic .elementListStyle {
	list-style:none;
	margin-left:6px;
	margin-right:3px;
	padding:0;
}
.includeWeblic .elementListStyle li {
	padding: 6px 0 6px 0;
}
.elementSheet {
	margin:8px;
	padding:0;
}
.includeWeblic .elementForm {
	margin:8px;
	clear:both;
}
.includeWeblic .elementForm table {
}
.includeWeblic .elementForm input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424A31;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	width: 250px;
}
.includeWeblic .elementForm textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424A31;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	width: 250px;
	height:150px;
}
.includeWeblic .elementForm .zip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424A31;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	width:60px;
	float:left;
}
.includeWeblic .elementForm .city {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424A31;
	background-color: #FFFFFF;
	border: #00490F 1px solid;
	width: 250px;
	width:180px;
	float:right;
}
.includeWeblic .formCaption {
	width:150px;
}
.includeWeblic .formValue {
	width:250px;
}
.includeWeblic .elementPictureLeft {
	margin:8px;
	float:left;
}
.includeWeblic .elementPictureRight {
	margin:8px;
	float:right;
}
.includeWeblic .elementFuncHeader {
	margin:8px;
	padding-bottom:30px;
	padding-top:15px;
}
.includeWeblic .elementFuncFooter {
	margin:8px;
	margin-bottom:120px;
	margin-top:8px;
	margin-right:8px;
	padding-top:8px;
	border-top: 1px solid #A0A0A0;
	clear:both;
}
.includeWeblic .elementLinkFooter {
	margin:8px;
	border-top: 1px solid #A0A0A0;
	clear:both;
}
.includeWeblic .elementLinkFooterEditGroup {
	margin:8px;
}
.includeWeblic .elementFunctions {
	margin:8px;
	padding:0px;
}
.includeWeblic .elementFunctionsAdmin {
	margin:8px;
	padding:0px;
	text-align:right;
	z-index:3;
}
.includeWeblic .elementEditGroup {
	margin:8px;
}
.includeWeblic .elementEditbuttonPage {
	position:absolute;
	left:190px;
	top:120px;
}
.includeWeblic .elementEditbuttonNavi {
	padding:2px;
	padding-left:8px
}
.includeWeblic .elementRightHeadline {
	margin-top:6px;
	padding-left:6px;
	padding-right:6px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}/*Standard im rechten Bereich*/
.includeWeblic .elementRightStandard {
	padding-left:6px;
	padding-top:6px;
	padding-right:6px;
	padding-bottom:6px;
	margin-bottom:6px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}/*Standard im rechten Bereich*/
.includeWeblic .elementRightInclude {
	padding-left:6px;
	padding-top:6px;
	padding-right:6px;
	padding-bottom:6px;
	margin-bottom:6px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}/*Include im rechten Bereich*/
.includeWeblic .elementLeftStandard {
	padding:8px;
}/*Standard im linken Bereich*/
.includeWeblic .elementCurNavigation {
	display:none
}/*Standard im linken Bereich*/
.includeWeblic .elementLeftNavigation {
	padding-top:0px;
}/*Standard im linken Bereich*/
.includeWeblic .elementLeftInclude {
	padding:0;
}/*Include im linken Bereich*/
.includeWeblic .elementTopStandard {
	padding:0;
}/*Standard im oberen Bereich*/
.includeWeblic .elementTopInclude {
	padding:0;
	margin-top:0;
	border-style:none;
	width:100%
}/*Include im oberen Bereich*/
.includeWeblic .elementTopNavigation {
	position:absolute;
	top:104px;
	padding-left:196px
}
/*################ Fragmente ################*/


.includeWeblic .fragmentInfo {
	margin-bottom:8px;
	background-color:#FFCCCC;
	color:#000000;
	padding:2px;
	padding-left:8px;
	font-weight:normal;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}
.includeWeblic .fragmentWarning {
	margin-bottom:8px;
	background-color:#FFFFFF;
	color:#FF0000;
	padding:2px;
	padding-left:8px;
	font-weight:normal;
	border-style:solid;
	border-width:1px;
	border-color:#FF0000;
}
.includeWeblic .fragmentDropDown {
	float:left;
	margin-top:3px;
	margin-right:3px;
}
.includeWeblic .fragmentSheet {
	padding-top:6px;
	padding-bottom:12px;
	border-bottom:1px solid #A0A0A0;
}
.includeWeblic .fragmentTableDivRow {
	clear:both;
	padding-top:12px;
}
.includeWeblic .fragmentTableDivRowNull {
	clear:both;
	padding-top:0;
}
.includeWeblic .fragmentFormMainHead {
	background-color:#F0F0F0;
	color:#606060;
	font-weight:bold;
	padding:4px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
	border-bottom-style:none
}
.includeWeblic .fragmentFormMainHead span {
}
.includeWeblic .fragmentFormMainBody {
	background-color:#FAFAFA;
	margin-bottom:0;
	color:#606060;
	padding:4px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}
.includeWeblic .fragmentFormMainBody input {
	width:250px;
}
.includeWeblic .fragmentSheetMainHead {
	margin-left:12px;
	font-weight:bold;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
	border-bottom-style:none;
	padding:4px;
	width:100%;
	clear:both;
}
.includeWeblic .fragmentSheetMainBody {
	margin-left:12px;
	background-color:#FAFAFA;
	margin-bottom:8px;
	color:#606060;
	padding:4px;
	padding-bottom:8px;
	padding-left:4px;
	padding-right:8px;
	border-style:solid;
	border-width:1px;
	border-color:#A0A0A0;
}
.includeWeblic .fragmentEditGroupHead {
	background-color:#F0F0F0;
	border: 1px solid #A0A0A0;
	border-bottom-style:none;
	padding:4px;
	color:#606060;
	font-weight: bold;
}
.includeWeblic .fragmentEditGroupBody {
	background-color:#FAFAFA;
	margin-bottom:22px;
	color:#606060;
	padding:4px;
	border:1px solid #A0A0A0;
}
.includeWeblic .fragmentEditGroupBody td {
	vertical-align:top;
	padding-right:15px;
	padding-bottom:3px;
}
.includeWeblic .fragmentEditGroupBody input {
	width:250px;
}
.includeWeblic .fragmentEditGroupBody textarea {
	width:250px;
	height:150px;
}
.includeWeblic .fragmentEditGroupBody select {
	width:250px;
}
.includeWeblic .fragmentEditGroupBody .date {
	width:100px;
	border-style:1px solid #888888;
	padding:2px;
}
.includeWeblic .fragmentEditGroupBody .time {
	width:75px;
}
.includeWeblic .fragmentEditGroupBody .year {
	width:75px;
}
.includeWeblic .fragmentEditGroupBody .zip {
	width:65px;
}
.includeWeblic .fragmentEditGroupBody .city {
	width:125px;
}
.includeWeblic .fragmentEditGroupBody .formImage input {
	width:75px;
}
.includeWeblic .fragmentEditGroupBody .formLink input {
	width:250px;
}
.includeWeblic .fragmentEditGroupBody ul {
	padding:0;
}
.includeWeblic .fragmentFormHead {
	background-color:#F0F0F0;
	border: 1px solid #A0A0A0;
	border-bottom-style:none;
	padding:4px;
	color:#606060;
	font-weight: bold;
}
.includeWeblic .fragmentFormBody {
	background-color:#FAFAFA;
	margin-bottom:22px;
	color:#606060;
	padding:4px;
	border:1px solid #A0A0A0;
}
.includeWeblic .fragmentFormBody td {
	vertical-align:top;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:3px;
}
.includeWeblic .fragmentFormBody input {
	width:250px;
}
.includeWeblic .fragmentFormBody textarea {
	width:250px;
	height:150px;
}
.includeWeblic .fragmentFormBody select {
	width:250px;
}
.includeWeblic .fragmentFormBody .date {
	width:100px;
	border-style:1px solid #888888;
	padding:2px;
}
.includeWeblic .fragmentFormBody .time {
	width:75px;
}
.includeWeblic .fragmentFormBody .year {
	width:75px;
}
.includeWeblic .fragmentFormBody .zip {
	width:65px;
}
.includeWeblic .fragmentFormBody .city {
	width:125px;
}
.includeWeblic .fragmentFormBody .button {
	width:90px;
}
/*################ Sonstige ################*/

.includeWeblic .textBoldWarning {
	font-weight:bold;
	color:#FF0000;
}
.includeWeblic .formCaption {
	margin:0;
	line-height:120%;
	padding-top:3px;
}
.includeWeblic .formValue {
	margin:0;
	line-height:120%;
	vertical-align:top;
}
.includeWeblic .formValue a {
	text-align:center;
	padding-right:3px;
}
.includeWeblic .formButton {
	margin:0;
	line-height:120%;
	text-align:center;
}
.includeWeblic .formButton a {
	padding-left:40px;
	padding-right:40px;
	background-color:#E8F3DF;
	color:#00490F;
}
.includeWeblic .formButton a:hover {
	background-color:#F0F0F0;
	color:#000000;
}
.includeWeblic .formUpload {
	margin:0;
	line-height:120%;
	vertical-align:top;
}
.includeWeblic .formUpload input {
	width:49%;
}
.includeWeblic .formPrice {
	margin:0;
	line-height:120%;
	vertical-align:top;
}
.includeWeblic .formPrice p {
	display:inline;
}
.includeWeblic .formPrice input {
	width:5.12px;
}
.includeWeblic .sheetCaption {
	margin:0;
	font-weight:bold;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:15px;
	vertical-align:top;
}
.includeWeblic .sheetValue {
	margin:0;
	padding-top:3px;
	padding-bottom:3px;
	vertical-align:top;
}
.includeWeblic .listCaption {
	margin:0;
	line-height:120%;
	font-weight:bold;
	vertical-align:top;
}
.includeWeblic .listValue {
	margin:0;
	line-height:18px;
	vertical-align:top;
	clear:right;
}
.includeWeblic .listValue dt {
	float:left;
	width:75px;
}
;
.includeWeblic .listValue dd {
	margin-left:12px;
	margin-rigth:8px;
	margin-top:2px;
	margin-bottom:2px;
}
;
.includeWeblic .listValue h4 {
	padding: 0 0 6px 0;
}
.includeWeblic .listPictureLeft {
	clear:left;
	float:left;
	padding: 3px 8px 3px 0;
}
.includeWeblic .listButton {
	float:right;
}
.includeWeblic .linkHeaderLeft {
	float:left;
}
.includeWeblic .linkHeaderRight {
	float:right;
}
.includeWeblic .linkFooterLeft {
	float:left;
	padding-top:6px;
	padding-bottom:6px;
}
.includeWeblic .linkFooterRight {
	float:right;
	padding-top:6px;
	padding-bottom:6px;
}
.includeWeblic .buttonDefault {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
	padding:0;
	padding-left:4px;
	padding-right:4px;
	margin-left:2px;
	line-height:22px;
	background-color:#F0F0F0;
	border:1px outset #606060;
	background-image:url(/weblication/wGui/wImages/bg_button_weblic.gif);
}
.includeWeblic a.buttonDefault {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
}
.includeWeblic .buttonFunction {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
	padding:0px;
	padding-left:4px;
	padding-right:4px;
	float:right;
	margin-top:0px;
	line-height:22px;
	background-color:#F0F0F0;
	border:1px outset #606060;
}
.includeWeblic a.buttonFunction {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
}
.includeWeblic .buttonAdmin {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
	text-align:center;
	padding: 0;
	padding-left:0px;
	padding-right:0px;
	float:right;
	margin-top:10px;
	line-height:22px;
	background-color:#F0F0F0;
	border:1px outset #606060;
}
.includeWeblic a.buttonAdmin {
	cursor:pointer;
	cursor:hand;
	text-decoration:none;
	font-weight:normal;
}
